body,html{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  margin: 20px 0px;
  padding: 0px;
}
/* basic layout */

#container{
  width: 1000px;
  margin: 0px auto;
}

#google-banner{
  width: 728px;
  margin: 0px auto;
}

#banner{
  height: 40px;
  font-size: 1.5em;
  padding: 10px 20px;
}

#content{
  background: transparent;
  overflow: hidden;
  height: 450px;
}

#pagedata{
  background: transparent url( 'images/block.png' );
  float: right;
  padding: 20px;
  width: 350px;
  height: 450px;
  border-left: 1px solid #ffffff;
}

#pagedata a{
  color: #0000ff;
}

#pagedata a:hover{
  color: #ff0000;
}

/* end of basic layout */

div.clearall{
  clear: both;
  font-size: 1px;
  overflow: hidden;
}

#homepage{
  display: block;
  width: 150px;
  margin: 0px auto;
}

/* ui styles */

input.ui, textarea.ui{
  color: #000000;
  background: transparent url( 'images/ui_bg.png' );
  border: 1px dotted #7d5b43;
  margin-bottom: 5px;
}

input.ui:focus, textarea.ui:focus{
  background: #ffffff;
  border: 1px solid #7d5b43;
}

input.comment, textarea.comment{
  color: #000000;
  background: transparent url( 'images/comment_bg.png' );
  border: 1px dotted #225577;
  margin-bottom: 5px;
}

input.comment:focus, textarea.comment:focus{
  background: #ffffff;
  border: 1px solid #225577;
}

input.report404{
  color: #000000;
  background: transparent url( 'images/404.png' );
  border: 1px dotted #f0a3a3;
  margin-bottom: 5px;
}

input.report404:focus{
  background: #ffffff;
  border: 1px solid #f0a3a3;
}

form{
  font-size: .85em;
}

#footer{
  height: 58px;
}

#footer-content{
  float: right;
  font-size: .75em;
  padding: 15px;
}

/* menu style */

#menu{
  margin: 0px;
  padding: 20px 0px;
  width: 450px;
  float: left;
}

#menu li{
  list-style: none;
  display: inline;
  margin: 0px 10px;
}

#menu a{
  color: #000000;
  text-decoration: none;
}

#menu a.active{
  color: #000000;
  text-decoration: overline;
}

#menu a:hover{
  color: #000000;
  text-decoration: underline;
}

#portfolio{
  margin: 0px;
  padding: 0px;
}

#portfolio li{
  list-style: none;
  display: block;
  float: left;
  width: 150px;
  margin: 5px;
  text-align: center;
}

#portfolio img{
  /*width: 100px;*/
}

#portfolio a{
  color: #000000;
  font-size: .70em;
}

h3{
  margin: 5px 0px;
  padding: 0px;
}

p.error, span.error{
  color: #ff0000;
}

p.error{
  background: transparent url( 'images/alert.png' ) no-repeat;
  padding-left: 22px;
}

p.success{
  color: #00ff00;
  background: transparent url( 'images/check.png' ) no-repeat;
  padding-left: 22px;
}

p.smaller{
  font-size: .85em;
}

span.unavail{
  text-decoration: line-through;
}

img{
  border: none;
}
